.template-index .card__heading,
.template-index .mhl-card__title,
.template-index .mhl-card__overlay-title {
  font-size: 1.2rem;
  line-height: 1.4;
}

@media screen and (min-width: 750px) {
  .template-index .card__heading,
  .template-index .mhl-card__title,
  .template-index .mhl-card__overlay-title {
    font-size: 1.3rem;
  }
}
